.service_imgg
{
    width:100% !important;
    height:500px !important;
}



.whatsapp-fixed-container {
    position: fixed;
    left: 20px;
    bottom: 30px;
    z-index: 9999;
}

/* WhatsApp Butonu */
.whatsapp-link {
    display: inline-block;
    background-color: #25d366;
    color: white;
    font-weight: bold;
    padding: 0 5px;
    border-radius: 50px;
    text-decoration: none;
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    /* WhatsApp İkonu */
    .whatsapp-link i {
        font-size: 25px;
        z-index: 2;
    }

    /* Dalga Animasyonu */
    .whatsapp-link .wave {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(37, 211, 102, 0.5);
        border-radius: 50%;
        animation: wave-animation 1.5s infinite;
    }

        /* Dalga Efektinin Zamanlaması */
        .whatsapp-link .wave:nth-child(2) {
            animation-delay: 0.5s;
        }

        .whatsapp-link .wave:nth-child(3) {
            animation-delay: 1s;
        }

/* Dalga Animasyonu */
@keyframes wave-animation {
    0% {
        transform: scale(1);
        opacity: 0.5;
    }

    100% {
        transform: scale(2);
        opacity: 0;
    }
}



.phone-fixed-container {
    position: fixed;
    right: 20px;
    bottom: 30px;
    z-index: 9999;
}

/* WhatsApp Butonu */
.phone-link {
    display: inline-block;
    background-color: #8B1E1E;
    color: white;
    font-weight: bold;
    padding: 0 5px;
    border-radius: 50px;
    text-decoration: none;
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    /* WhatsApp İkonu */
    .phone-link i {
        font-size: 18px;
        z-index: 2;
    }

    .phone-link .wave {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #8B1E1E;
        border-radius: 50%;
        animation: wave-animation 1.5s infinite;
    }

        /* Dalga Efektinin Zamanlaması */
        .phone-link .wave:nth-child(2) {
            animation-delay: 0.5s;
        }

        .phone-link .wave:nth-child(3) {
            animation-delay: 1s;
        }
